» Ubuntu » Paquets

Error

two or more packages specified (python3.2-dev precise)